/* ================================ *\
            Font Family
\* ================================ */
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;700&display=swap');
$font-headline: "Source Sans Pro", Arial, sans-serif;
$font-paragraph: "Source Sans Pro", Arial, sans-serif;

$font-weight: (
    "light": 300,
    "regular": 400,
    "bold": 700,
    "black": 700
);

/* ================================ *\
            Font Size
\* ================================ */
$font-size-0: 54px;
$font-size-1: 48px;
$font-size-2: 32px;
$font-size-3: 24px;

$font-size-l: 18px;
$font-size-m: 16px;
$font-size-s: 13px;
$font-size-xs: 12px;

$font-size-small: 10px;
$font-size-big: 28px;
